<ART ID="03679" PID="2633" JID="146" BPAGE="2501" EPAGE="2521" PII="S0217732311036796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">The Author</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL OF A SIMPLE, BARYON-DOMINATED UNIVERSE THAT EXPANDS AT AN EVER-INCREASING RATE WITHOUT RELYING ON VACUUM ENERGY (&#x039B;)</MTI>
<RTI>A Model of a Simple Baryon-Dominated Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GREG P.</FNM>
<SNM>PROPER</SNM>
<EAD>gproper@arvig.net</EAD>
<X-REF REFID="S0217732311036796AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036796AF001">Walker, MN 56484, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 August 2011</RE>
</HIST>
<ABST>
<P>The prevailing view in modern cosmology is that the universe is comprised of immense quantities of exotic materials (i.e. Dark Matter and Dark Energy) that have yet to be positively identified. However, there is also a small group of scientists who believe that the answer to this dilemma is to be found in the modification of gravity (i.e. General Relativity). This short paper states that if we make the bold assumption that all objects/observers are comprised of sets of <IT>spacetime</IT> coordinates that change (albeit slowly) as the universe ages, then three puzzles that currently confront cosmologists, astronomers and astrophysicists can easily be answered using relatively simple calculations. The condition necessary to explore this possibility can be obtained if one postulates that relativistic gravitational potential lessens (in absolute magnitude) everywhere as the universe ages <F>(n)</F>. That is, the <IT>spacetime</IT> metric <F>g<INF>&#x03BC;&#x03BD;</INF>(<B>x</B>)&#x2192;g<INF>&#x03BC;&#x03BD;</INF>(<B>x</B>, n)</F>. If gravity behaves in this manner, then it can be shown that it is the causitive agent of indeterminism in nature.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>cosmology</KWD>
<KWD>indeterminism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50Kd</KWD>
<KWD>98.80Jk</KWD>
<KWD>98.80Bp</KWD>
</KWDG>
</FRONT>
</ART>
